{% set layout_title = 'Lp' %}
{% set layout_enable_header = true %}
{% set layout_enable_footer = false %}
{% set layout_preheader = 'Новый фидбэк' %}
{% set layout_button = true %}
{% set layout_button_title = 'Открыть админку' %}
{% set layout_button_url = '/admin/feedback/manager' %}

{% block layout_title %}Lp{% endblock %}
{% block layout_preheader %}
  Вам пришел новый фидбэк на сайте Lp
{% endblock %}
{% block  %}
